These are dhcp packets as sent by dhclient and dhcpd v3.1.3.  They make up a
conversation where the client asks for an address on 10.9.8.xxx and the server
grants such an address.

We use these logs as part of confidence checking that DhcpPacket parsing works.
